Subject: Re: Bedroom soft furnishings
From: Rachel Baugh <[email-masked]>
To: Debbie Prosser <[email-masked]>
Date: Fri, 28 Nov 2025 14:48:56 +0000

Hi Debbie,

Oh no, how frustrating for you! I’ve heard of a few people more recently getting things taken in London, selfish people!!!

The original quote stands but I have just re attached for your record (with the correct fabrics).

As a valued client of ours, I am happy to get this on order for you with just a written acceptance until you get all your bits sorted if that would help? I imagine you will have quite a few bits to sort out so happy to help out where we can.

Hope you have a good weekend!

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Debbie Prosser <[email-masked]>
Date: Thursday, 27 November 2025 at 18:18
To: Rachel Baugh <[email-masked]>
Subject: RE: Bedroom soft furnishings

Hi Rachel

Thanks for your email last week. I haven’t been able to pay the deposit yet but I’ll do it as soon as I can. I had my phone stolen whilst in London and so all banking apps have had to be reinstalled with a delay of 4-5 working days before I can do anything!

Am I waiting for a new estimate or shall we simply use the one you sent recently?

Kind regards
Debbie

From: Rachel Baugh <[email-masked]>
Sent: 21 November 2025 17:14
To: Debbie Prosser <[email-masked]>
Subject: Re: Bedroom soft furnishings

Hi Debbie,

Sorry the showroom was a bit crazy this afternoon! Having reviewed the costs I have already sent to you, I had in fact based it on the Lance fabric so there will be no change to the cost supplied. I will get everything updated and sent back overly tomorrow morning, so just a note to say the deposit will be the same.

Many thanks and have a great weekend!

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Debbie Prosser <[email-masked]<mailto:[email-masked]>>
Date: Friday, 21 November 2025 at 17:06
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: Bedroom soft furnishings
Hi Rachel

Many thanks for your time earlier. I look forward to receiving the revised quote (or confirmation of the existing quote) and I’ll then pay the deposit and confirm the order.

Have a good weekend.

All the best
Debbie

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 19 November 2025 10:32
To: Debbie Prosser <[email-masked]<mailto:[email-masked]>>
Subject: Re: Bedroom soft furnishings

Hi Debbie,

I have just heard from JAB and the border fabric/fabric for the back of the cushions has unfortunately been discontinued so I have managed to find a very similar JAB fabric which might have the right colours in (including for the bed spread trim)!

I have attached the quote based on this for now, but would be grateful if you have time to pop in to have a look and check all ok with the new fabric.

Look forward to hearing from you,

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Debbie Prosser <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 11 November 2025 at 20:10
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: Bedroom soft furnishings
Hi Rachel

Many thanks for the update. I look forward to hearing from you once you have the information.

Kind regards
Debbie

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 11 November 2025 13:36
To: Debbie Prosser <[email-masked]<mailto:[email-masked]>>
Subject: Re: Bedroom soft furnishings

Hi Debbie,

I am just waiting on some fabric quantities based on your chosen fabrics and will have this over to you shortly.
Sorry for the delay! Our quilters have been a little slower than anticipated in getting me the quotation.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Debbie Prosser <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 25 October 2025 at 14:19
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Cc: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: Re: Bedroom soft furnishings
Hi Leanna

Sorry for the delay in replying. Somehow your email ended up in my junk folder. Sorry about that! We'll pop in around 11am on Monday and have a look at the fabrics you have. We won't be changing the wallpaper or the lamp shades so there will be a bit of a colour theme. Photos attached of the existing. We'll be looking to match silver/grey and the burnt orange/gold with something new.

See you on Monday.

Best wishes  
Debbie

On 24 Oct 2025, at 15:52, Leeana Taft <[email-masked]<mailto:[email-masked]>> wrote:
Hi Debbie,

Lovely to hear from you, I'm very well thank you.

Please feel free to pop in when suits, do you have any ideas of what you would like, perhaps we can pull out a few fabrics in advance.  Have you seen any pictures that you like?

Kind regards,

Leeana

-----Original Message-----
From: Debbie Prosser <[email-masked]<mailto:[email-masked]>>
Sent: 24 October 2025 15:37
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: Bedroom soft furnishings

Hi Leanna

I hope you're well. We're thinking of changing the colour scheme of our bedspread and cushions in our bedroom at Fairfield. Do we need to book an appointment or could we simply pop in on Monday morning next week to look at samples and place an order?

All the best
Debbie